## python-drizzle 0.08.2

=== debian/changelog ===
python-drizzle (0.08.2-1) unstable; urgency=low

  * Initial release (Closes: #574876)

 -- Monty Taylor <mordred@inaugust.com>  Sun, 21 Mar 2010 13:14:44 -0700
