=== debian/control ===
Source: python-drizzle
Section: python
Priority: optional
Maintainer: Monty Taylor <mordred@inaugust.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7),
 python-all-dev (>= 2.4.4-3),
 python-setuptools,
 python-support (>= 0.6.4),
 libdrizzle-dev (>= 0.8)
Standards-Version: 3.8.4
Homepage: http://launchpad.net/drizzle-interface

Package: python-drizzle
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python binding to libdrizzle
 libdrizzle is a database protocol library which implements the MySQL and
 the Drizzle protocols. The package provides both low-level and DB API
 access using libdrizzle.
