=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

build:
	dh build

clean:
	dh clean
	find . -name "*\.pyc" -delete

install: build
	dh install

binary-arch: install
	dh binary-arch

binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep


get-orig-source:
	uscan --verbose --force-download --rename --repack --destdir=../build-area
