## python-drizzle 1.0

=== debian/changelog ===
python-drizzle (1.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: interface/globals.i:82: Error: Unable to find
    'libdrizzle/constants.h'" Changed include paths for libdrizzle from
    libdrizzle/ to libdrizzle-1.0/
    (Closes: #664927)

 -- Tobias Frost <tobi@coldtobi.de>  Mon, 30 Apr 2012 10:15:33 +0200

python-drizzle (1.0-3) unstable; urgency=medium

  * Team upload.
  * Replace swig1.3 with swig in Build-Depends field (Closes: #630935).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 02 Oct 2011 12:25:00 +0200

python-drizzle (1.0-2) unstable; urgency=low

  [ Monty Taylor ]
  * Fixed the build to work with drizzle elliot GA release. (Closes: #621045)

  [ Scott Kitterman ]
  * Replace upstream repositories with DPMT repositories in Vcs-*

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Tue, 19 Apr 2011 21:32:08 -0400

python-drizzle (1.0-1) unstable; urgency=low

  * New upstream release. (LP: #689339)
  * Expand pyversions to include 2.7. (Closes: #606883)
  * Updated standards version to 3.9.1.
  * Added VCS information.
  * Removed outdated reference to BSD common license for lintian.
  * Updating packaging approach (Thanks Stefano Rivera)

 -- Monty Taylor <mordred@inaugust.com>  Mon, 13 Dec 2010 11:24:47 -0200
