=== debian/control ===
Source: python-drizzle
Section: python
Priority: optional
Maintainer: Monty Taylor <mordred@inaugust.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.3.16),
 python-all-dev (>= 2.6.5-13~),
 python-all-dbg,
 python3-all-dev (>= 3.1),
 python3-all-dbg,
 python-setuptools,
 libdrizzle-dev (>= 0.8),
 swig
Standards-Version: 3.9.1
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.1
Homepage: http://launchpad.net/drizzle-interface
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-drizzle/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-drizzle/trunk/

Package: python-drizzle
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python binding to libdrizzle
 libdrizzle is a database protocol library which implements the MySQL and
 the Drizzle protocols. The package provides both low-level and DB API
 access using libdrizzle.

Package: python-drizzle-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python-drizzle (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
Description: Python binding to libdrizzle - debug symbols
 libdrizzle is a database protocol library which implements the MySQL and
 the Drizzle protocols. The package provides both low-level and DB API
 access using libdrizzle.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python3-drizzle
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python3 binding to libdrizzle
 libdrizzle is a database protocol library which implements the MySQL and
 the Drizzle protocols. The package provides both low-level and DB API
 access using libdrizzle from Python3.

Package: python3-drizzle-dbg
Section: debug
Priority: extra
Architecture: any
Depends: python3-drizzle (= ${binary:Version}), python3-dbg, ${shlibs:Depends}, ${misc:Depends}
Description: Python3 binding to libdrizzle - debug symbols
 libdrizzle is a database protocol library which implements the MySQL and
 the Drizzle protocols. The package provides both low-level and DB API
 access using libdrizzle.
 .
 This package contains the extension built for the Python3 debug interpreter.
