=== debian/rules ===
#!/usr/bin/make -f

buildvers := $(shell pyversions -rv)
build3vers := $(shell py3versions -rv)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -e; \
		for i in $(buildvers) $(build3vers); do \
			python$$i setup.py build; \
			python$$i-dbg setup.py build; \
		done


override_dh_auto_install:
	set -e; \
		for i in $(buildvers); do \
			python$$i ./setup.py install --skip-build --root $(CURDIR)/debian/python-drizzle --install-layout=deb; \
			python$$i-dbg ./setup.py install --skip-build --root $(CURDIR)/debian/python-drizzle-dbg --install-layout=deb; \
		done
	set -e ; \
		for i in $(build3vers); do \
			python$$i ./setup.py install --skip-build --root $(CURDIR)/debian/python3-drizzle --install-layout=deb; \
			python$$i-dbg ./setup.py install --skip-build --root $(CURDIR)/debian/python3-drizzle-dbg --install-layout=deb; \
		done

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip -ppython-drizzle --dbg-package=python-drizzle-dbg
	dh_strip -ppython3-drizzle --dbg-package=python3-drizzle-dbg
endif


override_dh_installdocs:
	dh_installdocs -ppython-drizzle -ppython-drizzle-dbg --link-doc=python-drizzle
	dh_installdocs -ppython3-drizzle -ppython3-drizzle-dbg --link-doc=python3-drizzle


override_dh_clean:
	dh_clean
	rm -rf build  interface/python/libdrizzle_wrap.c interface/python3/libdrizzle_wrap.c lib3/drizzle/libdrizzle.py


get-orig-source:
	uscan --noconf --verbose --force-download --rename --repack --destdir=.
