=== debian/watch ===
version=3
http://launchpad.net/drizzle-interface http://launchpad.net/drizzle-interface/trunk/.*/python-libdrizzle-(.*)\.tar\.gz
