## python-drizzle 1.3

=== debian/changelog ===
python-drizzle (1.3-2) unstable; urgency=low

  * Fix indep and arch builds

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Nov 2016 12:05:55 +0100

python-drizzle (1.3-1) unstable; urgency=low

  * Initial release. (Closes: #843668)

 -- Ole Streicher <olebole@debian.org>  Fri, 18 Nov 2016 12:22:33 +0100
