=== debian/control ===
Source: python-drizzle
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all-dev (>= 2.7),
               python-astropy,
               python-astropy-helpers,
               python-numpy,
               python-pytest,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
               python3-numpy,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: http://spacetelescope.github.io/drizzle/
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/python-drizzle.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-drizzle.git
X-Python-Version: >= 2.7

Package: python-drizzle
Section: python
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: python-drizzle-doc, python-drizzle-testdata
Description: Dithered image combination for Python 2
 The drizzle library is a Python package for combining dithered images
 into a single image. This library is derived from code used in
 drizzlepac. Like drizzlepac, most of the code is implemented in the C
 language. The biggest change from drizzlepac is that this code passes
 an array that maps the input to output image into the C code, while
 the drizzlepac code computes the mapping by using a Python
 callback. Switching to using an array allowed the code to be greatly
 simplified.
 .
 This is the Python 2 package.

Package: python3-drizzle
Section: python
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Suggests: python-drizzle-doc, python-drizzle-testdata
Description: Dithered image combination for Python 3
 The drizzle library is a Python package for combining dithered images
 into a single image. This library is derived from code used in
 drizzlepac. Like drizzlepac, most of the code is implemented in the C
 language. The biggest change from drizzlepac is that this code passes
 an array that maps the input to output image into the C code, while
 the drizzlepac code computes the mapping by using a Python
 callback. Switching to using an array allowed the code to be greatly
 simplified.
 .
 This is the Python 3 package.

Package: python-drizzle-testdata
Architecture: all
Depends: ${misc:Depends}
Description: Dithered image combination for Python (Test data)
 The drizzle library is a Python package for combining dithered images
 into a single image. This library is derived from code used in
 drizzlepac. Like drizzlepac, most of the code is implemented in the C
 language. The biggest change from drizzlepac is that this code passes
 an array that maps the input to output image into the C code, while
 the drizzlepac code computes the mapping by using a Python
 callback. Switching to using an array allowed the code to be greatly
 simplified.
 .
 This package contains the data required for the unit tests.

Package: python-drizzle-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Dithered image combination for Python (API documentation)
 The drizzle library is a Python package for combining dithered images
 into a single image. This library is derived from code used in
 drizzlepac. Like drizzlepac, most of the code is implemented in the C
 language. The biggest change from drizzlepac is that this code passes
 an array that maps the input to output image into the C code, while
 the drizzlepac code computes the mapping by using a Python
 callback. Switching to using an array allowed the code to be greatly
 simplified.
 .
 This package contains the API documentation.
