## python-drizzle 1.5

=== debian/changelog ===
python-drizzle (1.5-2) unstable; urgency=low

  [ Bhavani Shankar ]
  * Cherrypick upstream commits to fix test cases failing on 32-bit
    archs and thereby fixing FTBFS.

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Mar 2017 16:37:19 +0100

python-drizzle (1.5-1) unstable; urgency=medium

  * New upstream version 1.5. Fixes FTBFS on several platforms.

 -- Ole Streicher <olebole@debian.org>  Thu, 08 Dec 2016 09:26:58 +0100

python-drizzle (1.4-1) unstable; urgency=low

  * New upstream version 1.4
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 07 Dec 2016 16:48:51 +0100
