## python-drizzle 1.11

=== debian/changelog ===
python-drizzle (1.11-1) unstable; urgency=medium

  * New upstream version 1.11
  * Set python-drizzle-doc, python-drizzle-testdata Multi-Arch:foreign
  * Push standards-version to 4.0.1. No changes needed.
  * Use https for homepage and format urls

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Aug 2017 20:06:09 +0200

python-drizzle (1.10-1) unstable; urgency=low

  * New upstream version 1.10
  * Remove patch that is included upstream

 -- Ole Streicher <olebole@debian.org>  Fri, 28 Jul 2017 18:25:26 +0200
