=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                python3-numpy,
                python3-pytest,
                python3-setuptools
-Standards-Version: 3.9.8
-Homepage: http://spacetelescope.github.io/drizzle/
+Standards-Version: 4.0.1
+Homepage: https://spacetelescope.github.io/drizzle/
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/python-drizzle.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-drizzle.git
 X-Python-Version: >= 2.7
@@ -60,6 +60,7 @@
 
 Package: python-drizzle-testdata
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Dithered image combination for Python (Test data)
  The drizzle library is a Python package for combining dithered images
@@ -75,6 +76,7 @@
 
 Package: python-drizzle-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Dithered image combination for Python (API documentation)
