=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import drizzle; exit(drizzle.test())"
Depends: python-drizzle, python-drizzle-testdata

Test-Command: cd $ADTTMP && python3 -c "import drizzle; exit(drizzle.test())"
Depends: python3-drizzle, python-drizzle-testdata
