## python-drizzle 1.12

=== debian/changelog ===
python-drizzle (1.12-2) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Dec 2018 10:06:24 +0100

python-drizzle (1.12-1) unstable; urgency=low

  * New upstream version 1.12. Rediff patches
  * Push Standards-Version to 4.1.5. No changes needed
  * Update VCS fields to use salsa.d.o
  * Push compat to 11
  * Switch sphinx usage to Python 3

 -- Ole Streicher <olebole@debian.org>  Fri, 13 Jul 2018 10:27:57 +0200
