=== debian/control ===
Source: python-drizzle
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
               python3-numpy,
               python3-pytest,
               python3-setuptools,
               python3-sphinx (>= 1.0.7+dfsg)
Standards-Version: 4.2.1
Homepage: https://spacetelescope.github.io/drizzle/
Vcs-Git: https://salsa.debian.org/debian-astro-team/python-drizzle.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-drizzle

Package: python3-drizzle
Section: python
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Suggests: python-drizzle-doc, python-drizzle-testdata
Description: Dithered image combination for Python
 The drizzle library is a Python package for combining dithered images
 into a single image. This library is derived from code used in
 drizzlepac. Like drizzlepac, most of the code is implemented in the C
 language. The biggest change from drizzlepac is that this code passes
 an array that maps the input to output image into the C code, while
 the drizzlepac code computes the mapping by using a Python
 callback. Switching to using an array allowed the code to be greatly
 simplified.

Package: python-drizzle-testdata
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Dithered image combination for Python (Test data)
 The drizzle library is a Python package for combining dithered images
 into a single image. This library is derived from code used in
 drizzlepac. Like drizzlepac, most of the code is implemented in the C
 language. The biggest change from drizzlepac is that this code passes
 an array that maps the input to output image into the C code, while
 the drizzlepac code computes the mapping by using a Python
 callback. Switching to using an array allowed the code to be greatly
 simplified.
 .
 This package contains the data required for the unit tests.

Package: python-drizzle-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Dithered image combination for Python (API documentation)
 The drizzle library is a Python package for combining dithered images
 into a single image. This library is derived from code used in
 drizzlepac. Like drizzlepac, most of the code is implemented in the C
 language. The biggest change from drizzlepac is that this code passes
 an array that maps the input to output image into the C code, while
 the drizzlepac code computes the mapping by using a Python
 callback. Switching to using an array allowed the code to be greatly
 simplified.
 .
 This package contains the API documentation.
