=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYTHON3:=$(shell py3versions -vr)
export PYBUILD_NAME=drizzle
export DRIZZLE_TEST_DIR=$(shell pwd)/drizzle/tests/data

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	python$* setup.py test -vv --args -v

override_dh_auto_test: $(PYTHON3:%=test-python%)
endif

override_dh_installdocs-indep:
	python3 setup.py build_sphinx
	dh_installdocs

override_dh_install-arch:
	dh_install
	rm -rf debian/python*-drizzle/usr/bin/ \
	       debian/python*-drizzle/usr/lib/python*/*/drizzle/tests/data

override_dh_fixperms-indep:
	dh_fixperms
	chmod a-x debian/python-drizzle-*/usr/share/python-drizzle/test_data/j8bt06nyq_flt.fits

override_dh_python3-arch:
	dh_python3
	dh_numpy3
