## python-drizzle 1.13.1

=== debian/changelog ===
python-drizzle (1.13.1-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:22:51 +0100

python-drizzle (1.13.1-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:56:56 +0000

python-drizzle (1.13.1-2) unstable; urgency=low

  * Fix CI test. Directly use pytest
  * Add tests on salsa

 -- Ole Streicher <olebole@debian.org>  Tue, 23 Jul 2019 15:30:19 +0200

python-drizzle (1.13.1-1) unstable; urgency=medium

  * Move to Pypi package
  * New upstream version 1.13.1. Rediff patches
  * Push Standards-Version to 4.4.0. No changes needed
  * Push compat to 12
  * Disable setuptools-scm usage
  * Fix build of -doc package

 -- Ole Streicher <olebole@debian.org>  Wed, 17 Jul 2019 09:54:17 +0200
