=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-python,
                python3-all-dev,
                python3-astropy,
@@ -11,8 +11,9 @@
                python3-numpy,
                python3-pytest,
                python3-setuptools,
-               python3-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 4.2.1
+               python3-sphinx (>= 1.0.7+dfsg),
+               python3-sphinx-automodapi
+Standards-Version: 4.4.0
 Homepage: https://spacetelescope.github.io/drizzle/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-drizzle.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-drizzle
