=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,8 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-test-python%:
-	python$* setup.py test -vv --args -v
-
-override_dh_auto_test: $(PYTHON3:%=test-python%)
-endif
-
 override_dh_installdocs-indep:
+	python3 setup.py build_ext -i
 	python3 setup.py build_sphinx
 	dh_installdocs
