=== debian/tests/control ===
Test-Command: cd $ADTTMP && pytest-3 --pyargs drizzle
Depends: python3-drizzle, python-drizzle-testdata, python3-pytest
