## python-drizzle 1.13.4

=== debian/changelog ===
python-drizzle (1.13.4-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 18:05:18 +0000

python-drizzle (1.13.4-1) unstable; urgency=medium

  * New upstream version 1.13.4
  * Rediff patches
  * Add missing newlines in d/clean and d/..install

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Jan 2022 09:52:57 +0100

python-drizzle (1.13.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * Push Standards-Version to 4.6.0. No changes needed
  * Add "Rules-Requires-Root: no"
  * Remove unnecessary versioned build dep
  * Push dh-compat to 13
  * Handle setuptools_scm
  * d/watch: switch back to Github
  * New upstream version 1.13.3
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Aug 2021 15:48:38 +0200
