=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs drizzle
Depends: python3-drizzle, python-drizzle-testdata, python3-pytest
