=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-drizzle-$1.tar.gz/ \
  https://github.com/spacetelescope/drizzle/tags .*/v?(\d\S*)\.tar\.gz
