## python-drizzle 1.15.0

=== debian/changelog ===
python-drizzle (1.15.0-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 15:29:46 +0000

python-drizzle (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 17 Feb 2024 14:00:15 +0100

python-drizzle (1.14.4-2) unstable; urgency=medium

  * Remove obsolete python3-astropy-helpers build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 25 Dec 2023 20:09:28 +0100

python-drizzle (1.14.4-1) unstable; urgency=medium

  * New upstream version 1.14.4
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Nov 2023 09:40:13 +0100

python-drizzle (1.14.3-1) unstable; urgency=medium

  * New upstream version 1.14.3
  * Call "python3 -m sphinx" directly (Closes: #1042632)

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Oct 2023 08:44:00 +0200

python-drizzle (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2
  * Rediff patches. Drop patch that was applied upstream.

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Sep 2023 22:01:44 +0200

python-drizzle (1.14.0-2) unstable; urgency=medium

  * Fix test failures on big endian architectures

 -- Ole Streicher <olebole@debian.org>  Sat, 16 Sep 2023 19:41:47 +0200

python-drizzle (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Rediff patches
  * Increase rtol in test_intersection_case01

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Sep 2023 09:42:15 +0200

python-drizzle (1.13.7-1) unstable; urgency=medium

  * New upstream version 1.13.7
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 22 Jun 2023 17:52:42 +0200

python-drizzle (1.13.6-1) unstable; urgency=medium

  * New upstream version 1.13.6
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 13 Aug 2022 12:15:46 +0200
