=== debian/control ===
--- 
+++ 
@@ -1,28 +1,32 @@
 Source: python-drizzle
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-astropy,
-               python3-astropy-helpers,
                python3-numpy,
                python3-pytest,
                python3-setuptools,
-               python3-sphinx (>= 1.0.7+dfsg),
+               python3-setuptools-scm,
+               python3-sphinx,
                python3-sphinx-automodapi
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-drizzle
+Vcs-Git: https://salsa.debian.org/debian-astro-team/python-drizzle.git
 Homepage: https://spacetelescope.github.io/drizzle/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/python-drizzle.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-drizzle
+Rules-Requires-Root: no
 
 Package: python3-drizzle
+Architecture: any
 Section: python
-Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Suggests: python-drizzle-doc, python-drizzle-testdata
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Suggests: python-drizzle-doc,
+          python-drizzle-testdata
 Description: Dithered image combination for Python
  The drizzle library is a Python package for combining dithered images
  into a single image. This library is derived from code used in
@@ -53,7 +57,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: Dithered image combination for Python (API documentation)
  The drizzle library is a Python package for combining dithered images
  into a single image. This library is derived from code used in
