## python-drizzle 1.15.2

=== debian/changelog ===
python-drizzle (1.15.2-1) unstable; urgency=medium

  * New upstream version 1.15.2
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Jun 2024 18:32:56 +0200

python-drizzle (1.15.1-1) unstable; urgency=medium

  * New upstream version 1.15.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 07 Mar 2024 12:25:03 +0100
