=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-automodapi
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-drizzle
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-drizzle.git
 Homepage: https://spacetelescope.github.io/drizzle/
