## python-drizzle 2.0.0

=== debian/changelog ===
python-drizzle (2.0.0-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Nov 2024 06:16:36 +0100

python-drizzle (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Rediff patches
  * Increase tolerance in test_estimate_pixel_scale_ratio

 -- Ole Streicher <olebole@debian.org>  Thu, 24 Oct 2024 17:33:55 +0200

python-drizzle (1.15.3-1) unstable; urgency=medium

  * New upstream version 1.15.3
  * Drop Fix-return-type-of-PyInit_cdrizzle.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Aug 2024 22:04:31 +0200

python-drizzle (1.15.2-2) unstable; urgency=medium

  * Fix return type of PyInit_cdrizzle (Closes: #1075414)

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Jul 2024 13:24:42 +0200
