## python-drizzle 2.0.1

=== debian/changelog ===
python-drizzle (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Rediff patches
  * New build dependency python3-gwcs

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Feb 2025 14:10:33 +0100
