=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-python,
                python3-all-dev,
                python3-astropy,
+               python3-gwcs,
                python3-numpy,
                python3-pytest,
                python3-setuptools,
