## python-drizzle 2.1.1

=== debian/changelog ===
python-drizzle (2.1.1-2) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Rework and cleanup copyright file.

  [ Ole Streicher ]
  * Add test dependency python3-pytest-doctestplus (Closes: #1118309)

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Oct 2025 11:04:02 +0200

python-drizzle (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * Rediff patches
  * d/u/metadata: fix Reference attributes
  * Push Standards-Version to 4.7.2, no changes needed
  * Add build dependency python3-numpy-dev

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Aug 2025 18:15:45 +0200
