=== debian/control ===
--- 
+++ 
@@ -9,16 +9,17 @@
                python3-astropy,
                python3-gwcs,
                python3-numpy,
+               python3-numpy-dev,
                python3-pytest,
+               python3-pytest-doctestplus,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-automodapi
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/python-drizzle
 Vcs-Git: https://salsa.debian.org/debian-astro-team/python-drizzle.git
 Homepage: https://spacetelescope.github.io/drizzle/
-Rules-Requires-Root: no
 
 Package: python3-drizzle
 Architecture: any
