=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 override_dh_auto_build:
 	dh_auto_build
 	echo ${SETUPTOOLS_SCM_PRETEND_VERSION}
-	python3 setup.py build_ext -i build_sphinx
+	python3 setup.py build_ext -i
+	python3 -m sphinx docs build/sphinx/html
 
 override_dh_install-arch:
 	dh_install
