## python-drizzle 2.2.0

=== debian/changelog ===
python-drizzle (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Rediff patches
  * Rename CI config file to d/salsa-ci.yml
  * Increase more tolerances to let i386 tests pass

 -- Ole Streicher <olebole@debian.org>  Wed, 07 Jan 2026 14:04:02 +0100
